
int fred(int *i, char ** k)
{
	double * o[10];
	{
		long w;
		int k;
		7+9;
		w = w + k;
	}
	{
		float ** f;
		f = NULL;
		
		while(1)
		
			*i++;
		
		
		do
		
			*i++;
		
		while(0);
		
		for(i = 0; i < 10; i++)
		
			f += 0.9;
		
		

	}
	CIFT_take_ckpt_here();
}


